/* 
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Box --------------------------------------
	         Box Contact ------------------------------
	         Box Locations ----------------------------
	     02. Button -----------------------------------
	         Button Block -----------------------------
	         Button Green -----------------------------
	         Button Blue ------------------------------
	     03. Burger -----------------------------------
	     04. Callout ----------------------------------
	     05. Form Elements ----------------------------
	     06. Form -------------------------------------
	     07. Form Location ----------------------------
	     08. Intro ------------------------------------
	     09. List -------------------------------------
	     10. List Links -------------------------------
	     11. List Socials -----------------------------
	     12. List Contacts ----------------------------
	     13. Logo -------------------------------------
	     14. Nav --------------------------------------
	     15. Section ----------------------------------
	         Section Secondary ------------------------
	         Section Contact --------------------------
	         Section Locations ------------------------
	         Section Secondary ------------------------
	         Section Contact --------------------------
	     16. Slider -----------------------------------
	     17. Slogan -----------------------------------
	     18. Table ------------------------------------
	     19. Text -------------------------------------
	     20. Widget -----------------------------------
 */

.ico-facebook { background-image: url(images/sprite.png); background-position: 100% 0%; background-size: 558.3333333333333% 190.9090909090909%; width: 12px; height: 22px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-google { background-image: url(images/sprite.png); background-position: 0% 0%; background-size: 239.28571428571428% 233.33333333333334%; width: 28px; height: 18px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-linkedin { background-image: url(images/sprite.png); background-position: 66.66666666666666% 0%; background-size: 352.6315789473684% 233.33333333333334%; width: 19px; height: 18px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-twitter { background-image: url(images/sprite.png); background-position: 0% 100%; background-size: 268% 210%; width: 25px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.ico-facebook { background-image: url(images/sprite.@2x.png); background-position: 100% 0%; background-size: 558.3333333333333% 190.9090909090909%; width: 12px; height: 22px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-google { background-image: url(images/sprite.@2x.png); background-position: 0% 0%; background-size: 239.28571428571428% 233.33333333333334%; width: 28px; height: 18px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-linkedin { background-image: url(images/sprite.@2x.png); background-position: 66.66666666666666% 0%; background-size: 352.6315789473684% 233.33333333333334%; width: 19px; height: 18px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-twitter { background-image: url(images/sprite.@2x.png); background-position: 0% 100%; background-size: 268% 210%; width: 25px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }}
.cols:after,
.footer:after,
.header .header__inner:after,
.form-contact .form__actions:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #f7f7f7; font-family: 'Gotham', 'Helvetica', sans-serif; font-size: 17px; line-height: 1.5; font-weight: 200; color: #000; }
a { color: inherit; text-decoration: none; color: #2f93cb; transition: color .3s; }
a:hover { text-decoration: none; color: #6db33f; }
a[href^="tel"] { text-decoration: none; }
h1,
h2,
h3,
h4,
h5,
h6 { margin: 0; }
h1 { font-size: ; }
h2 { font-size: 31px; font-weight: 700; letter-spacing: -0.01em; }
h3 { font-size: 23px; font-weight: 700; }
h4 { font-size: 17px; font-weight: 300; text-transform: uppercase; color: #3a3a3a; }
h5 { font-size: ; }
h6 { font-size: ; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.5em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
@media (max-width: 767px) {
	h2 { font-size: 25px; }
	h3 { font-size: 18px; }
	h4 { font-size: 14px; }
}
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
@font-face {
	font-family: "Gotham";
	src: url("fonts/Gotham_900_normal_1441612388.eot");
	src: url("fonts/Gotham_900_normal_1441612388.eot?#iefix") format("embedded-opentype"),
		url("fonts/Gotham_900_normal_1441612388.svg#Gotham") format("svg"),
		url("fonts/Gotham_900_normal_1441612388.woff") format("woff"),
		url("fonts/Gotham_900_normal_1441612388.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: "Gotham";
	src: url("fonts/Gotham_700_normal_1445431477.eot");
	src: url("fonts/Gotham_700_normal_1445431477.eot?#iefix") format("embedded-opentype"),
		url("fonts/Gotham_700_normal_1445431477.svg#Gotham") format("svg"),
		url("fonts/Gotham_700_normal_1445431477.woff") format("woff"),
		url("fonts/Gotham_700_normal_1445431477.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "Gotham";
	src: url("fonts/Gotham_500_normal_1445431477.eot");
	src: url("fonts/Gotham_500_normal_1445431477.eot?#iefix") format("embedded-opentype"),
		url("fonts/Gotham_500_normal_1445431477.svg#Gotham") format("svg"),
		url("fonts/Gotham_500_normal_1445431477.woff") format("woff"),
		url("fonts/Gotham_500_normal_1445431477.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "Gotham";
	src: url("fonts/Gotham_400_normal_1445431477.eot");
	src: url("fonts/Gotham_400_normal_1445431477.eot?#iefix") format("embedded-opentype"),
		url("fonts/Gotham_400_normal_1445431477.svg#Gotham") format("svg"),
		url("fonts/Gotham_400_normal_1445431477.woff") format("woff"),
		url("fonts/Gotham_400_normal_1445431477.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Gotham";
	src: url("fonts/Gotham_300_normal_1423747299.eot");
	src: url("fonts/Gotham_300_normal_1423747299.eot?#iefix") format("embedded-opentype"),
		url("fonts/Gotham_300_normal_1423747299.svg#Gotham") format("svg"),
		url("fonts/Gotham_300_normal_1423747299.woff") format("woff"),
		url("fonts/Gotham_300_normal_1423747299.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "Gotham";
	src: url("fonts/Gotham_200_normal_1445431477.eot");
	src: url("fonts/Gotham_200_normal_1445431477.eot?#iefix") format("embedded-opentype"),
		url("fonts/Gotham_200_normal_1445431477.svg#Gotham") format("svg"),
		url("fonts/Gotham_200_normal_1445431477.woff") format("woff"),
		url("fonts/Gotham_200_normal_1445431477.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
}
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 992px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container {}
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer { background: #3a3a3a; padding-top: 24px; padding-bottom: 17px; color: #fff; font-size: 11px; font-weight: 500; }
.footer:after { }
.footer .footer__content { float: left; }
.footer .footer__aside { float: right; padding-top: 10px; padding-right: 7px; letter-spacing: 0.02em; }
@media (max-width: 767px) {
	.footer { text-align: center; padding-top: 19px; }
	.footer .footer__content,
	.footer .footer__aside { float: none; }

	.footer .footer__content { margin-bottom: 6px; }
}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { padding: 21px 0 0; position: relative; }
.header .logo { float: left; }
.header .slogan { float: right; }
.header .header__inner { padding: 0 24px 21px 30px; }
.header .header__inner:after { }
@media (max-width: 767px) {
	.header .header__inner { padding: 0 0px 10px 0px; }

	.header .logo { margin-bottom: 8px; }
	.header .logo,
	.header .slogan { float: none; }
}
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main { padding-top: 10px; padding-bottom: 86px; }
@media (max-width: 991px) {
	.main { padding-bottom: 50px; }
}
@media (max-width: 767px) {
	.main { padding-bottom: 0; }
}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 1220px; padding-left: 10px; padding-right: 10px; margin: auto; }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; position: relative; overflow-x: hidden; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Box
\* ------------------------------------------------------------ */
.boxes .row--flex { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; margin: 0 -15px; max-width: 100%; }
.boxes .box { -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: calc(50% - 15px); border: 2px solid #deecf1; background: #fff; margin: 0 15px; padding: 0; }
.box h3 { margin-bottom: 30px; }
.box .box__inner { background: #fff; padding: 33px 11px 23px 48px; overflow: hidden;  }
.box .box__link { background: #2f93cb; font-size: 14px; text-transform: uppercase; padding: 18px 0 22px; text-align: right; padding-right: 15px; position: relative; margin-left: -25px; text-decoration: underline; color: #fff; font-weight: 400; display: block; transition: background .3s; }
.box .box__link:hover:after,
.box .box__link:hover { background: #087dbd; text-decoration: none; }
.box .box__link:after { content: ''; position: absolute; top: 0; bottom: 0; left: 100%; width: 100vw; background: #2f93cb; transition: background .3s; }
.box .box__link:before { content: ''; width: 0; height: 0; border-left: 44px solid transparent; border-right: 44px solid transparent; border-top: 44px solid #fff; position: absolute; bottom: 0; left: 0; -webkit-transform: translate(-32.5%, 15%) rotate(45deg); -ms-transform: translate(-32.5%, 15%) rotate(45deg); transform: translate(-32.5%, 15%) rotate(45deg); }
.box .box__link strong { font-weight: 900; }
/*  Box Contact  */
.box--contact { padding: 0; }
.box--contact .box__inner {  padding-right: 67px; padding-bottom: 45px; border: 2px solid #deecf1; }
/*  Box Locations  */
.box .box--location { background-color: transparent; padding-left: 40px; padding-right: 40px; }
.box--location { padding-right: 55px; padding-left: 55px; height: 100%; }
.box--location-image { background-size: 100% auto; background-position: center center; background-repeat: no-repeat; vertical-align: middle; width: 100%; min-height: 405px; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.box--location h4 { margin-top: 4px; }
.box--location h4 + ul { margin-top: 5px; }
.box--location ul + h4 { margin-top: 54px; }
@media (max-width: 1200px) {
	.box .box__inner { padding-left: 40px; }	
	.box .box__link { font-size: 13px; letter-spacing: -0.02em; }

	.box--contact .box__inner { padding-left: 50px; padding-right: 50px; }
	.box--contact  {  }
}
@media (max-width: 991px) {
	.box--location-image  { min-height: 0; }
	
	.box .box__link { padding: 10px 0; }
	.box--location ul + h4 { margin-top: 20px; }
}
@media (max-width: 767px) {
	.box .box__inner { padding: 20px 25px; }	
	.box h3 { margin-bottom: 15px; }	
	
	.box .box__link { padding-left: 65px; margin: 0; float: right; }

	.boxes .row--flex { display: block; margin: 0; }
	.boxes .box { margin: 0; max-width: 100%; }
}
@media (max-width: 479px) {
	.box .box__link { padding-left: 40px; }
	.box--contact { padding-left: 15px; padding-right: 15px; }
}
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer; border-radius: 0; padding: 20px 40px 20px 70px; text-decoration: underline; position: relative; transition: background .3s, color .3s;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}
.btn:before {  content: ''; width: 0; height: 0; border-left: 44px solid transparent; border-right: 44px solid transparent; border-top: 44px solid #f7f7f7; position: absolute; bottom: -1px; left: -1px; -webkit-transform: translate(-32.5%, 15%) rotate(45deg); -ms-transform: translate(-32.5%, 15%) rotate(45deg); transform: translate(-32.5%, 15%) rotate(45deg); }
/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }
/*  Button Green  */
.btn--green { background: #6db33f; color: #fff; }
.btn--green:hover { color: #fff; background: #76cc3d; }
/*  Button Blue  */
.btn--blue { background: #2f93cb; color: #fff; text-transform: uppercase; }
/* ------------------------------------------------------------ *\
	Burger
\* ------------------------------------------------------------ */
.burger-menu { display: none; width: 30px; position: absolute; top: 30px; right: 15px; z-index: 30; }
.burger-menu.active span { background: #fff; }
.burger-menu.active span:nth-child(1) { top: 6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); transition: top .3s, -webkit-transform .3s .3s; transition: top .3s, transform .3s .3s; transition: top .3s, transform .3s .3s, -webkit-transform .3s .3s; }
.burger-menu.active span:nth-child(2) { opacity: 0; }
.burger-menu.active span:nth-child(3) { top: -6px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); transition: top .3s, -webkit-transform .3s .3s; transition: top .3s, transform .3s .3s; transition: top .3s, transform .3s .3s, -webkit-transform .3s .3s; }
.burger-menu span { position: relative; display: block; height: 2px; top: 0; background: #61635f; transition: .3s; }
.burger-menu span + span { margin-top: 4px; }
@media (max-width: 767px) {
	.burger-menu { display: block; }
}
/* ------------------------------------------------------------ *\
	Callout
\* ------------------------------------------------------------ */
.callout .callout__body { color: #fff; background-size: cover; background-position: center center; }
.callout .callout__head { margin-bottom: 35px; }
.callout .callout__content { padding: 66px 16px 36px; }
.callout p { font-size: 28px; font-weight: 500; text-transform: uppercase; margin-bottom: 25px; }
.callout .logo-large { margin-bottom: 16px; }
.callout .btn { font-weight: 900; font-size: 18px; padding: 18px 88px 17px 85px; position: relative; }
.callout .btn:hover { color: #fff; background: #087dbd; }
.callout .btn:before { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 0 64px 33px; border-color: transparent transparent #000d1b transparent; position: absolute; left: calc(100% - 31px); bottom: -1px; -webkit-transform: none; -ms-transform: none; transform: none; }
@media (max-width: 991px) {
	.callout .callout__content { padding-left: 40px; padding-bottom: 50px; }
}
@media (max-width: 767px) {
	.callout .callout__body { margin: 0 -15px; background-position: 58% center; }
	
	.callout .callout__content { padding: 36px 20px 41px; }
	.callout p { font-size: 24px; margin-bottom: 20px; }
	.callout .btn { padding-right: 70px; padding-left: 70px; }
	.callout .btn:before { display: none; }
}
@media (max-width: 479px) {
	.callout .callout__head { margin-bottom: 20px; }
	.callout .callout__body { text-align: center; }
	
	.callout .btn { display: block; }
	.callout .logo-large { margin: 0 auto 14px; }
}
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.field { background: #fff; border-radius: 0; border: 2px solid #d4e6ec; font-weight: 300; font-size: 17px; color: #3a3a3a; height: 38px; padding: 0 23px; width: 100%; transition: border-color .3s; }
.field:focus { border-color: #afdded; }
.field--error { border-color: #edafaf; }
.select select { background: #fff; border-radius: 0; border: 2px solid #d4e6ec; font-weight: 300; font-size: 17px; color: #3a3a3a; height: 38px; padding: 0 19px; width: 100%; transition: border-color .3s; }
.select select::-ms-expand {display: none; }
.textarea {}
.radio {}
.checkbox {}
.field::-webkit-input-placeholder { color: #3a3a3a; opacity: 1; }
.field::-moz-placeholder { color: #3a3a3a; opacity: 1; }
.field:-ms-input-placeholder { color: #3a3a3a; opacity: 1; }
.field:-moz-placeholder { color: #3a3a3a; opacity: 1; }
@media (max-width: 767px) {
	.field { padding: 0 15px; font-size: 16px; }
}
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form-contact .form__label { display: none; }
.form-contact .form__body { padding-top: 2px; margin-bottom: 46px; }
.form-contact .form__row { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
.form-contact .form__row + .form__row { margin-top: 30px; }
.form-contact .form__col { -webkit-flex: 0 0 44%; -ms-flex: 0 0 44%; flex: 0 0 44%; max-width: 44%; }
.form-contact .form__field { width: 100%; }
.form-contact .form__actions:after { }
.form-contact .form__btn { background: #2f93cb; color: #fff; text-transform: uppercase; display: block; float: right; border: 0; font-size: 14px; font-weight: 900; width: 37%; padding: 20px 36px 20px 36px; text-align: right; text-decoration: underline; position: relative; transition: background .3s; }
.form-contact .form__btn:hover { background: #087dbd; text-decoration: none; }
.form-contact .form__btn:hover:before { border-right-color: #087dbd; }
.form-contact .form__btn:before { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 61px 61px 0; border-color: transparent #2f93cb transparent transparent; position: absolute; top: 0; right: 100%; transition: border-color .3s; }
.form-contact .form__btn:after { content: ''; width: 100vw; position: absolute; left: 100%; top: 0; bottom: 0; background: #2f93cb; transition: background .3s; }
.form-contact .form__btn:hover:after { background: #087dbd; }
@media (max-width: 1200px) {
	.form-contact .form__btn { padding-right: 0; }
}
@media (max-width: 991px) {
	.form-contact .form__btn { padding-left: 0; }
	.form-contact .form__btn:before { border-width: 0 82px 82px 0; }
	.form-contact .form__col { -webkit-flex: 0 0 48%; -ms-flex: 0 0 48%; flex: 0 0 48%; max-width: 48%; }
}
@media (max-width: 767px) {
	.form-contact .form__row { display: block; }
	.form-contact .form__col { max-width: 100%; }
	.form-contact .form__col + .form__col { margin-top: 10px; }
	.form-contact .form__row + .form__row { margin-top: 10px; }
	.form-contact .form__btn { width: 100%; max-width: 246px; }
	.form-contact .form__body { margin-bottom: 24px; }
}
@media (max-width: 479px) {
	.form-contact .form__btn { width: 100%; max-width: 150px; }
	
}
/* ------------------------------------------------------------ *\
	Form Location
\* ------------------------------------------------------------ */
.form-location { width: 100%; padding-bottom: 0; vertical-align: middle; }
.form-location .form__label { display: none; }
.form-location .form__row + .form__row { margin-top: 30px; }
@media (max-width: 767px) {
	.form-location { padding-top: 10px; padding-bottom: 10px; }
	.form-location .form__row + .form__row { margin-top: 15px; }
}
/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */
.intro .intro__inner { position: relative; font-weight: 700; font-size: 36px; color: #fff; }
.intro .intro__inner small { font-size: 36px; text-transform: lowercase; }
.intro .intro__inner p { margin-bottom: 0; text-transform: uppercase; line-height: 1; }
.intro .intro__inner p:nth-child(2) { padding-left: 37px; }
.intro .intro__inner p:nth-child(3) { padding-left: 74px; }
.intro .intro__inner p:nth-child(4) { padding-left: 110px; }
.intro .intro__inner p:nth-child(5) { padding-left: 147px; }
.intro .intro__inner:before { content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; opacity: 1; z-index: 2;
	background: rgb(76,158,204);
	background: linear-gradient(to right, rgba(76,158,204,1) 0%,rgba(93,165,169,1) 28%,rgba(106,171,141,1) 52%,rgba(129,181,91,1) 72%,rgba(129,181,91,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c9ecc', endColorstr='#81b55b',GradientType=1 );
}
.intro .intro__slider { position: relative; overflow: hidden; }
.intro .intro__slider:before { content: ''; position: absolute; top: 100%; left: 0; width: 12em; height: 11.7em; -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); background: #fff; z-index: 20; }
.intro .intro__slider .slider__slide { min-height: 299px; }
@media (max-width: 767px) {
	.intro .intro__slider { margin: 0 -15px; }
	.intro .intro__inner:before { margin: 0 -15px; }
	.intro .intro__slider .slider__slide { min-height: 0; }
	.intro .intro__inner small,
	.intro .intro__inner { font-size: 20px; }

	.intro .intro__inner p + p { margin-top: 4px; }
	.intro .intro__inner p:nth-child(1),
	.intro .intro__inner p:nth-child(2),
	.intro .intro__inner p:nth-child(3),
	.intro .intro__inner p:nth-child(4),
	.intro .intro__inner p:nth-child(5) { padding-left: 0; }

	.intro .intro__slider:before { display: none; }
}
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list"] { list-style: none outside none; }
.list li { padding-left: 13px; position: relative; }
.list li:before { content: ''; position: absolute; top: 10px; left: 1px; background: #000; width: 4px; height: 4px; border-radius: 50%; }
@media (max-width: 767px) {
	.list { font-size: 16px; }
}
/* ------------------------------------------------------------ *\
	List Links
\* ------------------------------------------------------------ */
.list-links { font-size: 20px; font-weight: 500; margin-top: -2px; margin-bottom: 33px; }
.list-links a { color: #3a3a3a; text-decoration: underline; }
.list-links a:hover { text-decoration: none; }
.list-links li + li { margin-top: 3px; }
@media (max-width: 767px) {
	.list-links { font-size: 17px; margin-bottom: 20px; }
	.list-links li + li { margin-top: 1px; }
}
/* ------------------------------------------------------------ *\
	List Socials
\* ------------------------------------------------------------ */
.list-socials li { display: inline-block; }
.list-socials a { opacity: 1; transition: opacity .3s; }
.list-socials a:hover { opacity: .7; }
.list-socials li + li { margin-left: 22px; }
/* ------------------------------------------------------------ *\
	List Contacts
\* ------------------------------------------------------------ */
.list-contacts { font-size: 17px; }
.list-contacts address { margin: 0; padding: 0; }
.list-contacts a { color: #3a3a3a; }
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo { font-size: 0; line-height: 0; display: block; background-image: url(../css/images/logo.png); background-size: 100% 100%; background-repeat: no-repeat; width: 115px; height: 18px; }
.logo-large { font-size: 0; line-height: 0; display: block; background-image: url(../css/images/logo-large.png); width: 324px; height: 52px; background-size: 100% 100%; background-repeat: no-repeat; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.logo { background-image: url(../css/images/logo@2x.png); }
	.logo-large { background-image: url(../css/images/logo-large@2x.png); width: 324px; height: 52px; }
}
@media (max-width: 767px) {
	.logo-large { width: 234px; height: 38px; }
}
/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav { text-align: center; }
.nav ul { background: #3a3a3a; }
.nav li { display: inline-block; }
.nav li:first-child a:before { display: none; }
.nav ul a { font-size: 12px; line-height: 1.3; font-weight: 300; background: #3a3a3a; color: #fff; display: block; padding: 11px 44px; position: relative; transition: background .3s; }
.nav ul a:before { border-width: 38px 0 0 37px; border-color: transparent transparent transparent #3a3a3a; left: 0; }
.nav ul a:after { border-width: 0 37px 37px 0; border-color: transparent #3a3a3a transparent transparent; right: 0; }
.nav ul a:before,
.nav ul a:after { content: ''; width: 0; height: 0; border-style: solid; position: absolute; top: 0; }
.nav ul a.current,
.nav ul a:hover { background: #2f93cb; }
@media (max-width: 1200px) {
	.nav li:first-child a:before { display: block; }
	.nav ul a { padding: 11px 32px; }
}
@media (max-width: 767px) {
	.nav ul { position: absolute; top: 0; left: 0; right: 0; z-index: 20; padding-top: 56px; background: #61635f; padding-bottom: 20px; text-align: right; -webkit-transform: translateY(-10%); -ms-transform: translateY(-10%); transform: translateY(-10%); opacity: 0; visibility: hidden; transition: opacity .3s, visibility .3s, -webkit-transform .3s; transition: opacity .3s, visibility .3s, transform .3s; transition: opacity .3s, visibility .3s, transform .3s, -webkit-transform .3s; }
	.nav li { display: block; }
	.nav ul a { background-color: transparent; padding-right: 15px; padding-left: 15px; }
	.nav ul a:hover,
	.nav ul a.current { background-color: transparent; }
	
	.nav li:first-child a:before,
	.nav ul a:before,
	.nav ul a:after { display: none; }
	.nav--open ul { opacity: 1; visibility: visible; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */
.section { padding: 54px 0 0; }
.section + .callout { margin-top: 38px; }
.section + .section { margin-top: 9px; }
.section .section__head { margin-bottom: 60px; }
.section .section__head h2 { margin-bottom: 38px; }
.section .section__actions { margin-top: 27px; text-align: right; }
/*  Section Secondary  */
.section--secondary .section__head { padding-right: 22%; }
.section--secondary .section__head h2 { margin-bottom: 20px; }
/*  Section Contact  */
.section--contact { padding-bottom: 118px; }
.section--contact .section__head { margin-bottom: 86px; }
/*  Section Locations  */
.section--locations .section__head { margin-bottom: 0; }
.section--locations .section__head h2 { margin-bottom: 45px; }
@media (max-width: 991px) {
	.section { padding-top: 21px; }
	.section .section__head { margin-bottom: 32px; }
	.section .section__head div[class*="col-md-"] + div[class*="col-md-"] { margin-top: -19px; }
	.section .section__head h2 { margin-bottom: 20px; }
	
	/*  Section Secondary  */
	.section--secondary .section__head { padding-right: 0; }

	/*  Section Contact  */
	.section--contact { padding-bottom: 20px; }
}
@media (max-width: 767px) {
	.section [class*="col-"] + [class*="col-"] { margin-top: 15px; }
	.section .section__actions { margin-top: 15px; }
	
	.section .section__head { margin-bottom: 20px; }
	
	.section--secondary .section__head h2 { margin-bottom: 13px; }
	
	.section .video img { width: 100%; height: auto; }
	
	.section--locations  { padding-bottom: 30px; }
}
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider { position: relative; z-index: 10; }
.slider .slider__slide-image { background-size: cover; background-position: center center; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 5; opacity: .5; }
.slider .slider__slide-content { position: relative; z-index: 10; padding-left: 14.1%; padding-top: 43px; }
.slider .owl-dots { position: absolute; bottom: 18px; right: 51px; }
.slider .owl-dot { width: 6px; height: 6px; background: #fff; float: left; opacity: 1; }
.slider .owl-dot + .owl-dot { margin-left: 7px; }
.slider .owl-dot:hover,
.slider .owl-dot.active { opacity: .7; }
@media (max-width: 767px) {
	.slider .slider__slide-content { padding: 35px 20px; }
	.slider .owl-dots { right: 15px; bottom: 15px; }
	.slider .owl-dot + .owl-dot { margin-left: 10px; }
	.slider .owl-dot { width: 8px; height: 8px; }
}
/* ------------------------------------------------------------ *\
	Slogan
\* ------------------------------------------------------------ */
.slogan { text-transform: uppercase; font-size: 14px; letter-spacing: 0.052em; margin-top: 1px; color: #666; font-weight: 500; line-height: 1.3; }
/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Text
\* ------------------------------------------------------------ */
.text--gray { color: #e0e0e0; }
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }
